Better ListView Class Reference |

# BetterListViewColumnHeaderCollection.Add(Image, String, Int32) Method

Add a new item to the collection.

public BetterListViewColumnHeader Add(
Image image,
string text,
int width
);

#### Parameters

image
  item image
text
  item text
width
  item width

#### Return Value

newly created BetterListViewColumnHeader instance

#### See Also

BetterListViewColumnHeaderCollection Class | ComponentOwl.BetterListView Namespace | BetterListViewColumnHeaderCollection.Add Overload List